
.body{
  color:white;
  height: fit-content;
  background-color: var(--surface-a);
  font-family:var(--font-family);
  margin: 0;
  margin-bottom: 5px;
}

.text-white{
  color:white
}

::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: black;
  opacity: 1; /* Firefox */
}

h6{
  color: #fff;
}
.zmdi{
  font-size: 20px;
  font-weight: 600;
}
.zmdi:hover{
  color: #333;
}
span{
  color: #333;
  font-weight: 600;
  padding: 0px 15px;
}
#titulo{
  color: #fda205;
  font-size: 45px;
  font-weight: 600;
}

.pos{
  position:relative ;
  text-align: center;
  background-color: #fda205;
  height: auto;
  width: 25vw;
  border-radius: 1rem;
  margin: auto;
  padding-bottom: 1rem;
  
}

.gray{
  
}







